@Manual{R-rayshader,
  title = {rayshader: Create and Visualize Hillshaded Maps from Elevation Matrices},
  author = {Tyler Morgan-Wall},
  year = {2018},
  note = {R package version 0.5.1},
  url = {https://CRAN.R-project.org/package=rayshader},
}

@Manual{R-linemap,
  title = {linemap: Line Maps},
  author = {Timothée Giraud},
  year = {2017},
  note = {R package version 0.1.0},
  url = {https://CRAN.R-project.org/package=linemap},
}

@Manual{R-photon,
  title = {photon: Geocode Locations with Photon API},
  author = {Timothée Giraud},
  year = {2017},
  note = {R package version 1.1},
  url = {https://github.com/rCarto/photon},
}

@Manual{R-nominatim,
  title = {nominatim: Tools for Working with the 'Nominatim' API},
  author = {Bob Rudis},
  year = {2019},
  note = {R package version 0.2.2.9000},
}

@Manual{R-banR,
  title = {banR: R Client for the BAN API},
  author = {Joel Gombin and Paul-Antoine Chevalier},
  year = {2017},
  note = {R package version 0.2.0},
  url = {https://CRAN.R-project.org/package=banR},
}

@InProceedings{R-cartography,
  booktitle = {Advances in Cartography and GIScience. ICACI 2017. Lecture Notes in Geoinformation and Cartography.},
  author = {Timothée Giraud and Nicolas Lambert},
  editor = {Michael Peterson},
  title = {Reproducible Cartography},
  chapter = {13},
  publisher = {Springer},
  address = {Cham, Switzerland},
  year = {2017},
  pages = {173-183},
  doi = {10.1007/978-3-319-57336-6_13},
}

@Manual{R-mapview,
    title = {mapview: Interactive Viewing of Spatial Data in R},
    author = {Tim Appelhans and Florian Detsch and Christoph Reudenbach and Stefan Woellauer},
    year = {2022},
    note = {R package version 2.11.0},
    url = {https://CRAN.R-project.org/package=mapview},
  }
@Manual{R-leaflet,
  title = {leaflet: Create Interactive Web Maps with the JavaScript 'Leaflet'
Library},
  author = {Joe Cheng and Bhaskar Karambelkar and Yihui Xie},
  year = {2018},
  note = {R package version 2.0.2},
  url = {https://CRAN.R-project.org/package=leaflet},
}

@Article{R-osmdata,
  title = {osmdata},
  author = {Mark Padgham and Bob Rudis and Robin Lovelace and Maëlle Salmon},
  journal = {The Journal of Open Source Software},
  year = {2017},
  volume = {2},
  number = {14},
  month = {jun},
  publisher = {The Open Journal},
  url = {https://doi.org/10.21105/joss.00305},
  doi = {10.21105/joss.00305},
}


@Manual{R-mapinsetr,
  title = {mapinsetr: Create Map Insets},
  author = {Timothée Giraud and Nicolas Lambert},
  year = {2018},
  note = {R package version 0.2.0},
  url = {https://github.com/riatelab/mapinsetr/},
}


@Manual{R-rgdal,
  title = {rgdal: Bindings for the 'Geospatial' Data
    Abstraction Library},
  author = {Roger Bivand and Tim Keitt and Barry Rowlingson},
  year = {2018},
  note = {R package version 1.3-6},
  url = {https://CRAN.R-project.org/package=rgdal},
}
@Manual{R-rgeos,
  title = {rgeos: Interface to Geometry Engine - Open Source
    ('GEOS')},
  author = {Roger Bivand and Colin Rundel},
  year = {2018},
  note = {R package version 0.4-2},
  url = {https://CRAN.R-project.org/package=rgeos},
}
@Manual{R-sp,
  title = {sp: Classes and Methods for Spatial Data},
  author = {Edzer Pebesma and Roger Bivand},
  year = {2018},
  note = {R package version 1.3-1},
  url = {https://CRAN.R-project.org/package=sp},
}


@Manual{R-base,
  title = {R: A Language and Environment for Statistical Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2018},
  url = {https://www.R-project.org/},
}

@Manual{R-cartogram,
  title = {cartogram: Create Cartograms with R},
  author = {Sebastian Jeworutzki},
  year = {2018},
  note = {R package version 0.1.1},
  url = {https://CRAN.R-project.org/package=cartogram},
}

@Article{R-sf,
  author = {Edzer Pebesma},
  title = {{Simple Features for R: Standardized Support for Spatial Vector Data}},
  year = {2018},
  journal = {{The R Journal}},
  doi = {10.32614/RJ-2018-009},
  url = {https://doi.org/10.32614/RJ-2018-009},
  pages = {439--446},
  volume = {10},
  number = {1},
}


@Manual{R-SpatialPosition,
  title = {SpatialPosition: Spatial Position Models},
  author = {Timothée Giraud and Hadrien Commenges},
  year = {2017},
  note = {R package version 1.2.0},
  url = {https://CRAN.R-project.org/package=SpatialPosition},
}


@misc{JS-Leaflet,
  title={Leaflet javascript libary},
  author={Agafonkin, Vladimir},
  year={2015}
}



@Article{Pebesma18,
  author = {Edzer Pebesma},
  title = {{Simple Features for R: Standardized Support for Spatial
          Vector Data}},
  year = {2018},
  journal = {{The R Journal}},
  url = {https://journal.r-project.org/archive/2018/RJ-2018-009/index.html},
}


@book{Brunet93,
  title={Les mots de la g{\'e}ographie: dictionnaire critique},
  author={Brunet, Roger and Ferras, Robert and Th{\'e}ry, Herv{\'e}},
  publisher={La Documentation française},
  year={1993}
}


@book{Dorling96,
  year = {1996},
  edition = {},
  number = {},
  journal = {},
  pages = {69},
  publisher = {Institute of British Geographers},
  school = {},
  title = {Area cartograms: their use and creation, concepts and techniques in modern geography},
  volume = {59},
  author = {Daniel Dorling},
  editor = {},
  series = {CATMOG: Concepts and Techniques in Modern Geography}
}



@misc{Lambert15,
  author = {Nicolas Lambert},
  title = {Les anamorphoses cartographiques},
  journal = {Carnet néocartographique},
  type = {Blog},
  number = {May 11},
  year = {2015},
  url = {https://neocarto.hypotheses.org/366}
}


@article{McCormick07, 
  title={Carbon Atlas}, 
  journal={The Guardian}, 
  author={McCormick, Mark}, 
  year={2017}, 
  month={Dec}, 
  day={15},
  url = {http://kelsocartography.com/blog/wp-content/uploads/2008/03/carbonatlas.pdf},
} 


@article{Olson76,
  title={Noncontiguous area cartograms},
  author={Olson, Judy M},
  journal={The Professional Geographer},
  volume={28},
  number={4},
  pages={371--380},
  year={1976},
  publisher={Wiley Online Library}, 
  doi={10.1111/j.0033-0124.1976.00371.x}
}


@article{Dougenik85,
  title={An algorithm to construct continuous area cartograms},
  author={Dougenik, James A and Chrisman, Nicholas R and Niemeyer, Duane R},
  journal={The Professional Geographer},
  volume={37},
  number={1},
  pages={75--81},
  year={1985},
  publisher={Wiley Online Library}, 
  doi={10.1111/j.0033-0124.1985.00075.x}
}


@article{Paull16,
  title={Atlas of Organics: Four maps of the world of organic agriculture},
  author={Paull, John and Hennig, Benjamin},
  journal={Journal of Organics},
  volume={3},
  number={1},
  pages={25--32},
  year={2016}
}


@book{Cauvin13,
  title={Thematic Cartography, Cartography and the Impact of the Quantitative Revolution},
  author={Cauvin, Colette and Escobar, Francisco and Serradj, Aziz},
  volume={2},
  year={2013},
  publisher={John Wiley \& Sons},
  isbn={978-1-118-58694-5}
}


@article{Brunet87,
  title={La carte mode d’emploi},
  author={Roger, Brunet},
  journal={Paris-Montpellier: Fayard-RECLUS},
  year={1987}
}

@book{Monmonier93,
  title={Comment faire mentir les cartes ou du mauvais usage de la g{\'e}ographie},
  author={Monmonier, Mark Stephen},
  year={1993},
  publisher={Flammarion}
}


@book{Lambert16,
  title={Manuel de cartographie: principes, m{\'e}thodes, applications},
  author={Lambert, Nicolas and Zanin, Christine},
  year={2016},
  publisher={Armand Colin}
}

@book{Beguin10,
  title={La repr{\'e}sentation des donn{\'e}es g{\'e}ographiques: Statistique et cartographie},
  author={Pumain, Denise and B{\'e}guin, Mich{\`e}le},
  year={2010},
  publisher={Armand Colin}
}

@misc{Bertin67,
  title={S{\'e}miologie Graphique: Les Diagrammes, Les R{\'e}seaux, Les Cartes, Les R{\'e}impressions Des {\'E}ditions De l’Ecole Des Hautes {\'E}tudes en Sciences Sociales},
  author={Bertin, Jacques},
  year={1967},
  publisher={Paris: Mouton \& Gauthier-Villars}
}


@Article{Tanaka50,
  author={Tanaka, Kitiro}, 
  title={The  Relief  Contour  Method  of  Representing  Topography  on  Maps}, 
  journal={The Geographical Review},
  year=1950,
  volume=XL,
  number=3,
  doi={doi:10.2307/211219}
}

@Book{Wickham16,
  author = {Hadley Wickham},
  title = {{ggplot2}: Elegant Graphics for Data Analysis},
  publisher = {Springer-Verlag New York},
  year = {2016},
  isbn = {978-3-319-24277-4},
  url = {https://ggplot2.tidyverse.org},
}

@Article{Tennekes18,
  title = {{tmap}: Thematic Maps in {R}},
  author = {Martijn Tennekes},
  journal = {Journal of Statistical Software},
  year = {2018},
  volume = {84},
  number = {6},
  pages = {1--39},
  doi = {10.18637/jss.v084.i06},
}

@Manual{Tanaka20,
  title = {tanaka: Design Shaded Contour Lines (or Tanaka) Maps},
  author = {Timothée Giraud},
  year = {2020},
  note = {R package version 0.1.3},
  url = {https://CRAN.R-project.org/package=tanaka},
}

@Manual{R-ggspatial,
  title = {{ggspatial}: Spatial Data Framework for {ggplot2}},
  author = {Dewey Dunnington},
  year = {2021},
  note = {R package version 1.1.5},
  url = {https://CRAN.R-project.org/package=ggspatial},
}

@Manual{R-mapsf,
  title = {{mapsf}: Thematic Cartography},
  author = {Timothée Giraud},
  year = {2021},
  note = {R package version 0.3.0},
  url = {https://CRAN.R-project.org/package=mapsf},
}

@Manual{R-rayvista,
  title = {rayvista: A {rayshader} plugin to simplify plotting 3d elevation with map
overlays},
  author = {Hugh Graham},
  year = {2021},
  note = {R package version 0.1.7.3},
  url = {https://github.com/h-a-graham/rayvista},
}

@Manual{R-rayshader,
  title = {rayshader: Create and Visualize Hillshaded Maps from Elevation Matrices},
  author = {Tyler Morgan-Wall},
  year = {2018},
  note = {R package version 0.5.1},
  url = {https://CRAN.R-project.org/package=rayshader},
}

@Manual{R-linemap,
  title = {linemap: Line Maps},
  author = {Timothée Giraud},
  year = {2017},
  note = {R package version 0.1.0},
  url = {https://CRAN.R-project.org/package=linemap},
}

@Manual{R-photon,
  title = {photon: Geocode Locations with Photon API},
  author = {Timothée Giraud},
  year = {2017},
  note = {R package version 1.1},
  url = {https://github.com/rCarto/photon},
}

@Manual{R-nominatim,
  title = {nominatim: Tools for Working with the 'Nominatim' API},
  author = {Bob Rudis},
  year = {2019},
  note = {R package version 0.2.2.9000},
}

@Manual{R-banR,
  title = {banR: R Client for the BAN API},
  author = {Joel Gombin and Paul-Antoine Chevalier},
  year = {2021},
  note = {http://joelgombin.github.io/banR/,
http://github.com/joelgombin/banR/},
}

@Manual{R-cartography,
  title = {cartography: Thematic Cartography},
  author = {Timothée Giraud and Nicolas Lambert},
  note = {R package version 2.1.3},
  url = {https://github.com/riatelab/cartography/},
  year = {2018},
}

@Manual{R-mapview,
  title = {mapview: Interactive Viewing of Spatial Data in R},
  author = {Tim Appelhans and Florian Detsch and Christoph Reudenbach and Stefan Woellauer},
  year = {2018},
  note = {R package version 2.6.0},
  url = {https://CRAN.R-project.org/package=mapview},
}
@Manual{R-leaflet,
  title = {leaflet: Create Interactive Web Maps with the JavaScript 'Leaflet'
Library},
  author = {Joe Cheng and Bhaskar Karambelkar and Yihui Xie},
  year = {2018},
  note = {R package version 2.0.2},
  url = {https://CRAN.R-project.org/package=leaflet},
}

@Article{R-osmdata,
  title = {osmdata},
  author = {Mark Padgham and Bob Rudis and Robin Lovelace and Maëlle Salmon},
  journal = {The Journal of Open Source Software},
  year = {2017},
  volume = {2},
  number = {14},
  month = {jun},
  publisher = {The Open Journal},
  url = {https://doi.org/10.21105/joss.00305},
  doi = {10.21105/joss.00305},
}


@Manual{R-mapinsetr,
  title = {mapinsetr: Create Map Insets},
  author = {Timothée Giraud and Nicolas Lambert},
  year = {2018},
  note = {R package version 0.2.0},
  url = {https://github.com/riatelab/mapinsetr/},
}


@Manual{R-rgdal,
  title = {rgdal: Bindings for the 'Geospatial' Data
    Abstraction Library},
  author = {Roger Bivand and Tim Keitt and Barry Rowlingson},
  year = {2018},
  note = {R package version 1.3-6},
  url = {https://CRAN.R-project.org/package=rgdal},
}
@Manual{R-rgeos,
  title = {rgeos: Interface to Geometry Engine - Open Source
    ('GEOS')},
  author = {Roger Bivand and Colin Rundel},
  year = {2018},
  note = {R package version 0.4-2},
  url = {https://CRAN.R-project.org/package=rgeos},
}
@Manual{R-sp,
  title = {sp: Classes and Methods for Spatial Data},
  author = {Edzer Pebesma and Roger Bivand},
  year = {2018},
  note = {R package version 1.3-1},
  url = {https://CRAN.R-project.org/package=sp},
}


@Manual{R-base,
  title = {R: A Language and Environment for Statistical Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2018},
  url = {https://www.R-project.org/},
}

@Manual{R-cartogram,
  title = {cartogram: Create Cartograms with R},
  author = {Sebastian Jeworutzki},
  year = {2018},
  note = {R package version 0.1.1},
  url = {https://CRAN.R-project.org/package=cartogram},
}

@Manual{R-SpatialPosition,
  title = {SpatialPosition: Spatial Position Models},
  author = {Timothée Giraud and Hadrien Commenges},
  year = {2017},
  note = {R package version 1.2.0},
  url = {https://CRAN.R-project.org/package=SpatialPosition},
}


@misc{JS-Leaflet,
  title={Leaflet javascript libary},
  author={Agafonkin, Vladimir},
  year={2015}
}



@Article{Pebesma18,
  author = {Edzer Pebesma},
  title = {{Simple Features for R: Standardized Support for Spatial
          Vector Data}},
  year = {2018},
  journal = {{The R Journal}},
  url = {https://journal.r-project.org/archive/2018/RJ-2018-009/index.html},
}


@book{Brunet93,
  title={Les mots de la g{\'e}ographie: dictionnaire critique},
  author={Brunet, Roger and Ferras, Robert and Th{\'e}ry, Herv{\'e}},
  number={03) 911 BRU},
  year={1993}
}


@book{Dorling96,
  year = {1996},
  edition = {},
  number = {},
  journal = {},
  pages = {69},
  publisher = {Institute of British Geographers},
  school = {},
  title = {Area cartograms: their use and creation, concepts and techniques in modern geography},
  volume = {59},
  author = {Daniel Dorling},
  editor = {},
  series = {CATMOG: Concepts and Techniques in Modern Geography}
}



@misc{Lambert15,
  author = {Nicolas Lambert},
  title = {Les anamorphoses cartographiques},
  journal = {Carnet néocartographique},
  type = {Blog},
  number = {May 11},
  year = {2015},
  howpublished = {\url{https://neocarto.hypotheses.org/366}}
}


@article{McCormick07, 
  title={Carbon Atlas}, 
  journal={The Guardian}, 
  author={McCormick, Mark}, 
  year={2017}, 
  month={Dec}, 
  day={15},
  url = {http://kelsocartography.com/blog/wp-content/uploads/2008/03/carbonatlas.pdf},
} 


@article{Olson76,
  title={Noncontiguous area cartograms},
  author={Olson, Judy M},
  journal={The Professional Geographer},
  volume={28},
  number={4},
  pages={371--380},
  year={1976},
  publisher={Wiley Online Library}
}


@article{Dougenik85,
  title={An algorithm to construct continuous area cartograms},
  author={Dougenik, James A and Chrisman, Nicholas R and Niemeyer, Duane R},
  journal={The Professional Geographer},
  volume={37},
  number={1},
  pages={75--81},
  year={1985},
  publisher={Wiley Online Library}
}


@article{Paull16,
  title={Atlas of Organics: Four maps of the world of organic agriculture},
  author={Paull, John and Hennig, Benjamin},
  journal={Journal of Organics},
  volume={3},
  number={1},
  pages={25--32},
  year={2016}
}


@book{Cauvin13,
  title={Thematic Cartography, Cartography and the Impact of the Quantitative Revolution},
  author={Cauvin, Colette and Escobar, Francisco and Serradj, Aziz},
  volume={2},
  year={2013},
  publisher={John Wiley \& Sons}
}


@article{Brunet87,
  title={La carte mode d’emploi},
  author={Roger, Brunet},
  journal={Paris-Montpellier: Fayard-RECLUS},
  year={1987}
}

@book{Monmonier93,
  title={Comment faire mentir les cartes ou du mauvais usage de la g{\'e}ographie},
  author={Monmonier, Mark Stephen},
  year={1993},
  publisher={Flammarion}
}


@book{Lambert16,
  title={Manuel de cartographie: principes, m{\'e}thodes, applications},
  author={Lambert, Nicolas and Zanin, Christine},
  year={2016},
  publisher={Armand Colin}
}

@book{Beguin10,
  title={La repr{\'e}sentation des donn{\'e}es g{\'e}ographiques: Statistique et cartographie},
  author={Pumain, Denise and B{\'e}guin, Mich{\`e}le},
  year={2010},
  publisher={Armand Colin}
}

@misc{Bertin67,
  title={S{\'e}miologie Graphique: Les Diagrammes, Les R{\'e}seaux, Les Cartes, Les R{\'e}impressions Des {\'E}ditions De l’Ecole Des Hautes {\'E}tudes en Sciences Sociales},
  author={Bertin, Jacques},
  year={1967},
  publisher={Paris: Mouton \& Gauthier-Villars}
}


@Article{Tanaka50,
  author={Tanaka, Kitiro}, 
  title={The  Relief  Contour  Method  of  Representing  Topography  on  Maps}, 
  journal={The Geographical Review},
  year=1950,
  volume=XL,
  number=3,
}

@Book{Wickham16,
  author = {Hadley Wickham},
  title = {ggplot2: Elegant Graphics for Data Analysis},
  publisher = {Springer-Verlag New York},
  year = {2016},
  isbn = {978-3-319-24277-4},
  url = {https://ggplot2.tidyverse.org},
}

@Article{Tennekes18,
  title = {{tmap}: Thematic Maps in {R}},
  author = {Martijn Tennekes},
  journal = {Journal of Statistical Software},
  year = {2018},
  volume = {84},
  number = {6},
  pages = {1--39},
  doi = {10.18637/jss.v084.i06},
}

@Manual{Tanaka20,
  title = {tanaka: Design Shaded Contour Lines (or Tanaka) Maps},
  author = {Timothée Giraud},
  year = {2020},
  note = {R package version 0.1.3},
  url = {https://CRAN.R-project.org/package=tanaka},
}

@Manual{R-mapsf,
  title = {mapsf: Thematic Cartography},
  author = {Timothée Giraud},
  year = {2021},
  note = {https://github.com/riatelab/mapsf/, https://riatelab.github.io/mapsf/},
}

@article{bivand2020progress,
  title={Progress in the R ecosystem for representing and handling spatial data},
  author={Bivand, Roger S},
  journal={Journal of Geographical Systems},
  pages={1--32},
  year={2020},
  publisher={Springer}
}


@Manual{R-raster,
  title = {raster: Geographic Data Analysis and Modeling},
  author = {Robert J. Hijmans},
  year = {2021},
  note = {R package version 3.5-2},
  url = {https://CRAN.R-project.org/package=raster},
}

@Manual{R-terra,
  title = {terra: Spatial Data Analysis},
  author = {Robert J. Hijmans},
  year = {2021},
  note = {R package version 1.4-11},
  url = {https://CRAN.R-project.org/package=terra},
}

@Manual{R-stars,
  title = {stars: Spatiotemporal Arrays, Raster and Vector Data Cubes},
  author = {Edzer Pebesma},
  year = {2021},
  note = {R package version 0.5-3},
  url = {https://CRAN.R-project.org/package=stars},
}



@book{pebesma2023spatial,
  title={Spatial Data Science: with applications in {R}},
  author={Pebesma, Edzer and Bivand, Roger},
  year={2023},
  publisher={CRC Press},
  url = {https://r-spatial.org/book/}
}


@article{bivand2021progress,
  title={Progress in the {R} ecosystem for representing and handling spatial data},
  author={Bivand, Roger S},
  journal={Journal of Geographical Systems},
  volume={23},
  number={4},
  pages={515--546},
  year={2021},
  publisher={Springer},
  doi={10.1007/s10109-020-00336-0}
}

@book{lovelace2019geocomputation,
  title={Geocomputation with {R}},
  author={Lovelace, Robin and Nowosad, Jakub and Muenchow, Jannes},
  year={2019},
  publisher={CRC Press},
  url={https://r.geocompx.org/}
}







@Article{R-tidygeocoder,
  title = {tidygeocoder: An R package for geocoding},
  author = {Jesse Cambon and Diego Hernangómez and Christopher Belanger and Daniel Possenriede},
  year = {2021},
  journal = {Journal of Open Source Software},
  publisher = {The Open Journal},
  doi = {10.21105/joss.03544},
  url = {https://doi.org/10.21105/joss.03544},
  volume = {6},
  number = {65},
  pages = {3544},
  note = {R package version 1.0.5},
}



@Manual{R-maptiles,
  title = {maptiles: Download and Display Map Tiles},
  author = {Timothée Giraud},
  year = {2023},
  note = {R package version 0.5.0},
  url = {https://CRAN.R-project.org/package=maptiles},
}

@Manual{R-mapedit,
  title = {mapedit: Interactive Editing of Spatial Data in R},
  author = {Tim Appelhans and Kenton Russell and Lorenzo Busetto},
  year = {2020},
  note = {R package version 0.6.0},
  url = {https://CRAN.R-project.org/package=mapedit},
}




@Manual{PROJ,
  title = {{PROJ} coordinate transformation software library},
  author = {{PROJ contributors}},
  organization = {Open Source Geospatial Foundation},
  year = {2021},
  url = {https://proj.org/},
}



@Manual{GDAL,
  title = {{GDAL/OGR} Geospatial Data Abstraction software Library},
  author = {{GDAL/OGR contributors}},
  organization = {Open Source Geospatial Foundation},
  year = {2022},
  url = {https://gdal.org},
  doi = {10.5281/zenodo.5884351},
}



@Manual{R-osmextract,
  title = {osmextract: Download and Import Open Street Map Data Extracts},
  author = {Andrea Gilardi and Robin Lovelace},
  year = {2021},
  note = {R package version 0.3.1},
  url = {https://CRAN.R-project.org/package=osmextract},
}

@Manual{R-osrm,
  title = {osrm: Interface Between R and the OpenStreetMap-Based Routing Service
OSRM},
  author = {Timothée Giraud},
  year = {2021},
  note = {R package version 3.5.0},
  url = {https://CRAN.R-project.org/package=osrm},
}


@inproceedings{luxen-vetter-2011,
 author = {Luxen, Dennis and Vetter, Christian},
 title = {Real-time routing with OpenStreetMap data},
 booktitle = {Proceedings of the 19th ACM SIGSPATIAL International Conference on Advances in Geographic Information Systems},
 series = {GIS '11},
 year = {2011},
 isbn = {978-1-4503-1031-4},
 location = {Chicago, Illinois},
 pages = {513--516},
 numpages = {4},
 url = {http://doi.acm.org/10.1145/2093973.2094062},
 doi = {10.1145/2093973.2094062},
 acmid = {2094062},
 publisher = {ACM},
 address = {New York, NY, USA},
}


@misc{MmadelinSIGR,
  author = {Malika Madelin},
  title = {Analyse d’images raster (et télédétection)},
  howpublished = {\url{https://mmadelin.github.io/sigr2021/SIGR2021_raster_MM.html}},
  year = {2021},
  note = {Accessed: {2021–01-03}}
}

@misc{JNowosadSIGR,
  author = {Jakub Nowosad},
  title = {Image processing and all things raster},
  howpublished = {\url{https://nowosad.github.io/SIGR2021/workshop2/workshop2.html}},
  year = {2021},
  note = {Accessed: {2021–01-03}}
}

@misc{JMennis2015,
  author = {Jeremy Mennis},
  title = {Fundamentals of GIS : raster operations},
  howpublished = {\url{https://cupdf.com/document/gus-0262-fundamentals-of-gis-lecture-presentation-7-raster-operations-jeremy.html}},
  year = {2015},
  note = {Accessed: {2021–01-03}}
}


@misc{XingongLi2009,
  author = {Xingong Li},
  title = {Map algebra and beyond : 1. Map algebra for scalar fields},
  howpublished = {\url{https://slideplayer.com/slide/5822638/}},
  year = {2009},
  note = {Accessed: {2021–01-03}}
}


@misc{RasterCheatSheet,
  author = {Etienne B. Racine},
  title = {The Visual Raster Cheat Sheet},
  howpublished = {\url{https://rpubs.com/etiennebr/visualraster}},
  year = {2016},
  note = {Accessed: {2021–01-03}}
}



@Manual{R-gadmr,
  title = {gadmr: An R Interface to the GADM Map Repository},
  author = {Ernest Guevarra},
  year = {2021},
  note = {R package version 0.1.0},
  url = {https://github.com/SpatialWorks/gadmr},
}

@Manual{R-geobr,
  title = {geobr: Download Official Spatial Data Sets of Brazil},
  author = {Rafael H. M. Pereira and Caio Nogueira Goncalves},
  year = {2021},
  note = {R package version 1.6.4},
  url = {https://github.com/ipeaGIT/geobr},
}

@Manual{R-geonames,
  title = {geonames: Interface to the "Geonames" Spatial Query Web Service},
  author = {Barry Rowlingson},
  year = {2019},
  note = {R package version 0.999},
  url = {https://CRAN.R-project.org/package=geonames},
}

@Manual{R-geouy,
  title = {geouy: Geographic Information of Uruguay},
  author = {Richard Detomasi},
  year = {2021},
  note = {R package version 0.2.5},
  url = {https://CRAN.R-project.org/package=geouy},
}

@Manual{R-giscoR,
  title = {giscoR: Download Map Data from GISCO API - Eurostat},
  author = {Diego Hernangómez},
  year = {2021},
  note = {R package version 0.3.1},
  url = {https://CRAN.R-project.org/package=giscoR},
}

@Manual{R-insee,
  title = {insee: Tools to Easily Download Data from INSEE BDM Database},
  author = {Hadrien Leclerc},
  year = {2021},
  note = {R package version 1.1.2},
  url = {https://pyr-opendatafr.github.io/R-Insee-Data/},
}

@Manual{R-inseeLocalData,
  title = {inseeLocalData: Accès aux données locales de l'Insee via le catalogue des API},
  author = {Marie-Emmanuelle FAURE},
  year = {2022},
  note = {R package version 0.0.0.9000},
}

@Manual{R-mapsFinland,
  title = {mapsFinland: Maps of Finland},
  author = {Jari Haukka},
  year = {2020},
  note = {R package version 0.1.1},
  url = {https://CRAN.R-project.org/package=mapsFinland},
}

@Manual{R-mapSpain,
  title = {mapSpain: Administrative Boundaries of Spain},
  author = {Diego Hernangómez},
  year = {2021},
  note = {R package version 0.4.0},
  url = {https://CRAN.R-project.org/package=mapSpain},
}


@Manual{R-osmextract,
  title = {osmextract: Download and Import Open Street Map Data Extracts},
  author = {Andrea Gilardi and Robin Lovelace},
  year = {2021},
  note = {R package version 0.4.0},
  url = {https://CRAN.R-project.org/package=osmextract},
}

@Manual{R-rgee,
  title = {rgee: R Bindings for Calling the Earth Engine API},
  author = {Cesar Aybar},
  year = {2021},
  note = {R package version 1.1.2},
  url = {https://CRAN.R-project.org/package=rgee},
}


@Manual{R-rnaturalearth,
  title = {rnaturalearth: World Map Data from Natural Earth},
  author = {Andy South},
  year = {2017},
  note = {R package version 0.1.0},
  url = {https://github.com/ropenscilabs/rnaturalearth},
}

@Manual{R-tidycensus,
  title = {tidycensus: Load US Census Boundary and Attribute Data as tidyverse and
sf-Ready Data Frames},
  author = {Kyle Walker and Matt Herman},
  year = {2021},
  note = {R package version 1.1},
  url = {https://walker-data.com/tidycensus/},
}

@Manual{R-tigris,
  title = {tigris: Load Census TIGER/Line Shapefiles},
  author = {Kyle Walker},
  year = {2021},
  note = {R package version 1.5},
  url = {https://github.com/walkerke/tigris},
}

@Manual{R-wbstats,
  title = {wbstats: Programmatic Access to Data and Statistics from the World Bank
API},
  author = {Jesse Piburn},
  year = {2020},
  note = {R package version 1.0.4},
  url = {https://github.com/nset-ornl/wbstats},
}

@Manual{R-WDI,
  title = {WDI: World Development Indicators and Other World Bank Data},
  author = {Vincent Arel-Bundock},
  year = {2021},
  note = {R package version 2.7.4},
  url = {https://vincentarelbundock.github.io/WDI/},
}

@Manual{COGugaison2022,
  author = {Kim Antunez},
  title = {package R COGugaison},
  url = {https://antuki.github.io/COGugaison/},
}

@Misc{eurostat2017,
  title = {eurostat R package},
  author = {Leo Lahti and Janne Huovari and Markus Kainu and Przemyslaw Biecek},
  journal = {R Journal},
  volume = {9},
  number = {1},
  pages = {385-392},
  year = {2017},
  url = {https://journal.r-project.org/archive/2017/RJ-2017-019/index.html},
  note = {Version 3.7.5},
}

@Article{osmdata2017,
  title = {osmdata},
  author = {Mark Padgham and Bob Rudis and Robin Lovelace and Maëlle Salmon},
  journal = {The Journal of Open Source Software},
  year = {2017},
  volume = {2},
  number = {14},
  month = {jun},
  publisher = {The Open Journal},
  url = {https://doi.org/10.21105/joss.00305},
  doi = {10.21105/joss.00305},
}

@Article{rgugik2021,
  title = {rgugik: Search and Retrieve Spatial Data from the Polish Head Office of Geodesy and Cartography in R},
  author = {Krzysztof Dyba and Jakub Nowosad},
  journal = {Journal of Open Source Software},
  year = {2021},
  volume = {6},
  number = {59},
  pages = {2948},
  doi = {10.21105/joss.02948},
  url = {https://doi.org/10.21105/joss.02948},
}

@Manual{wbstats2020,
  title = {wbstats: Programmatic Access to the World Bank API},
  author = {Jesse Piburn},
  organization = {Oak Ridge National Laboratory},
  address = {Oak Ridge, Tennessee},
  year = {2020},
  url = {https://doi.org/10.11578/dc.20171025.1827},
}

@Manual{R-CARTElette,
  title = {CARTElette: Création de couches cartographiques à partir du code officiel
géographique (COG) et des couches IGN},
  author = {Kim Antunez},
  year = {2022},
  note = {R package version 1.0.2},
  url = {http://github.com/antuki/CARTElette/CARTElette},
}

@Manual{R-chilemapas,
  title = {chilemapas: Mapas de las Divisiones Politicas y Administrativas de Chile
(Maps of the Political and Administrative Divisions of Chile)},
  author = {Mauricio Vargas},
  year = {2020},
  note = {R package version 0.2},
  url = {https://pachamaltese.github.io/chilemapas/},
}

@Manual{R-cshapes,
  title = {cshapes: The CShapes 2.0 Dataset and Utilities},
  author = {Nils B. Weidmann and Guy Schvitz and Luc Girardin},
  year = {2021},
  note = {R package version 2.0},
  url = {https://CRAN.R-project.org/package=cshapes},
}

@Manual{R-sen2r,
  title = {sen2r: Find, Download and Process Sentinel-2 Data},
  author = {Luigi Ranghetti and Lorenzo Busetto},
  year = {2021},
  note = {R package version 1.5.0},
  url = {https://sen2r.ranghetti.info},
}

@Manual{R-geographr,
  title = {R package for mapping UK geographies},
  author = {Mike Page, Matt Thomas (British Red Cross Society)},
  year = {2021},
  url = {https://github.com/britishredcrosssociety/geographr},
}


@Manual{R-rgeoboundaries,
  title = {R client for the geoBoundaries API, providing country political administrative boundaries},
  author = {Ahmadou Dicko},
  year = {2021},
  url = {https://dickoa.gitlab.io/rgeoboundaries/index.html},
}


@Manual{R-FedData,
  title = {FedData: Functions to Automate Downloading Geospatial Data Available from
Several Federated Data Sources},
  author = {R. Kyle Bocinsky},
  year = {2019},
  note = {R package version 2.5.7},
  url = {https://github.com/ropensci/FedData},
}

@Manual{R-acs,
  title = {acs: Download, Manipulate, and Present American Community Survey and
Decennial Data from the US Census},
  author = {Ezra Haber Glenn},
  year = {2019},
  note = {R package version 2.1.4},
  url = {https://CRAN.R-project.org/package=acs},
}

@Manual{R-censusapi,
  title = {censusapi: Retrieve Data from the Census APIs},
  author = {Hannah Recht},
  year = {2020},
  note = {R package version 0.7.1},
  url = {https://github.com/hrecht/censusapi},
}

@Manual{R-censusGeography,
  title = {censusGeography: Changes United States Census Geographic Code into Name of
Location},
  author = {Jacob Kaplan},
  year = {2016},
  note = {R package version 0.1.0},
  url = {https://CRAN.R-project.org/package=censusGeography},
}


@Manual{R-idbr,
  title = {idbr: R Interface to the US Census Bureau International Data Base API},
  author = {Kyle Walker},
  year = {2021},
  note = {R package version 1.0},
  url = {https://CRAN.R-project.org/package=idbr},
}

@Manual{R-ipumsr,
  title = {ipumsr: Read IPUMS Extract Files},
  author = {{Greg Freedman Ellis} and {Derek Burk}},
  year = {2020},
  note = {R package version 0.4.5},
  url = {https://CRAN.R-project.org/package=ipumsr},
}


@Manual{R-SeerMapper,
  title = {SeerMapper: A Quick Way to Map U.S. Rates and Data of U.S. States, Counties,
Census Tracts, or Seer Registries using 2000 and 2010 U.S.
Census Boundaries},
  author = {Jim Pearson},
  year = {2021},
  note = {R package version 1.2.5},
  url = {https://CRAN.R-project.org/package=SeerMapper},
}


@Manual{R-totalcensus,
  title = {totalcensus: Extract Decennial Census and American Community Survey Data},
  author = {Guanglai Li},
  year = {2021},
  note = {R package version 0.6.6},
  url = {https://github.com/GL-Li/totalcensus},
}

@Manual{R-UScensus2000cdp,
  title = {UScensus2000cdp: US Census 2000 Designated Places Shapefiles and Additional
Demographic Data},
  author = {Zack W. Almquist},
  year = {2012},
  note = {R package version 0.03},
  url = {http://disasternets.calit2.uci.edu/census2000/},
}

@Manual{R-UScensus2000tract,
  title = {UScensus2000tract: US Census 2000 Tract Level Shapefiles and Additional Demographic
Data},
  author = {Zack W. Almquist},
  year = {2012},
  note = {R package version 0.03},
  url = {http://disasternets.calit2.uci.edu/census2000/},
}

@Manual{R-UScensus2010,
  title = {UScensus2010: US Census 2010 Suite of R Packages},
  author = {Zack W. Almquist},
  year = {2021},
  note = {R package version 0.20.0},
  url = {https://github.com/zalmquist/UScensus2010},
}


@Article{geoknife2015,
  author = {Jordan S. Read and Jordan I. Walker and Alison Appling and David L. Blodgett and Emily K. Read and Luke A. Winslow},
  title = {geoknife: Reproducible web-processing of large gridded datasets},
  journal = {Ecography},
  year = {2015},
  doi = {10.1111/ecog.01880},
  url = {https://onlinelibrary.wiley.com/doi/full/10.1111/ecog.01880},
}


@Manual{R-wopr,
  title = {wopr: An R Package to access the WorldPop Open Population Repository
(WOPR)},
  author = {Douglas R Leasure and Maksym Bondarenko and Edith Darin and Andrew J Tatem},
  year = {2021},
  note = {R package version 1.0.5},
}


@Manual{R-elevatr,
  title = {elevatr: Access Elevation Data from Various APIs},
  author = {Jeffrey Hollister},
  year = {2021},
  note = {R package version 0.4.1},
  url = {https://github.com/jhollist/elevatr/},
}



@Article{MODIStsp2016,
  author = {Lorenzo Busetto and Luigi Ranghetti},
  title = {MODIStsp: an R package for preprocessing of MODIS Land Products time series},
  journal = {Computers & Geosciences},
  year = {2016},
  volume = {97},
  pages = {40-48},
  issn = {0098-3004},
  doi = {10.1016/j.cageo.2016.08.020},
  url = {https://github.com/ropensci/MODIStsp},
}

@Article{nasapower2018,
  author = {Adam H Sparks},
  title = {nasapower: A NASA POWER Global Meteorology, Surface Solar Energy and Climatology Data Client for R},
  doi = {10.21105/joss.01035},
  year = {2018},
  month = {oct},
  publisher = {The Open Journal},
  volume = {3},
  number = {30},
  pages = {1035},
  journal = {The Journal of Open Source Software},
}


@Article{rdhs2019,
  title = {rdhs: an R package to interact with The Demographic and Health Surveys (DHS) Program datasets},
  author = {Oliver J Watson and Rich FitzJohn and Jeffrey W Eaton},
  journal = {Wellcome Open Research},
  year = {2019},
  volume = {4},
  pages = {103},
  url = {https://wellcomeopenresearch.org/articles/4-103/v1},
  doi = {10.12688/wellcomeopenres.15311.1},
}

@Manual{R-geodata,
  title = {geodata: Download Geographic Data},
  author = {Robert J. Hijmans and Aniruddha Ghosh and Alex Mandel},
  year = {2021},
  note = {R package version 0.3-5},
  url = {https://CRAN.R-project.org/package=geodata},
}



@book{Tomlin_1990, 
      place={Englewood Cliffs, N.J}, 
      title={Geographic information systems and cartographic modeling}, 
      ISBN={9780133509274}, 
      publisher={Prentice Hall}, 
      author={Tomlin, C. Dana}, 
      year={1990} 
}


@Manual{GEOS,
  title = {{GEOS} coordinate transformation software library},
  author = {{GEOS contributors}},
  organization = {Open Source Geospatial Foundation},
  year = {2021},
  url = {https://libgeos.org/},
}